| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::covariance< VariateType, VariateTag >>

boost::accumulators::feature_of<tag::covariance< VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/covariance.hpp>

    template<typename VariateType, typename VariateTag>
    struct feature_of<tag::covariance< VariateType, VariateTag >> {
    };